Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 14:52:18 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Hello Dear, <div dir="auto"><br></div>
<div dir="auto">I can't understand what you are saying.</div>
<div dir="auto"><br></div>
<div dir="auto">I got an offer through app on 28th July for NS1 and I tried on the same day but it didn't work.</div>
<div dir="auto"><br></div>
<div dir="auto">Similarly on 31st July, again I received the NS1 offer and again it didn't work after trying.</div>
<div dir="auto"><br></div>
<div dir="auto">So I had given complain on both both the occasions i.e on 28th as well as 31st.</div>
<div dir="auto"><br></div>
<div dir="auto">Please find the attached screenshot for reference of those offers. You can see NS1 offer and the offered date. </div>
<div dir="auto"><br></div>
<div dir="auto">Kind Regards</div>
<div dir="auto">Anup Attuparambath </div>
<div dir="auto">055-9408456 </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 1, 2021, 11:38 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Anup,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and they informed us that the code was valid till  28th July 2021 that is why you could not use it  .<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043244252696'>Screenshot_20210728_171443_com.landmarkgroup.maxstores.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043244252697'>Screenshot_20210731_105729_com.landmarkgroup.maxstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2913973